index_title=Файловый Менеджер
index_nojava=Данный модуль требует поддержки java для работы, но ваш браузер не поддерживает java

top_open=Открыть
top_view=Просмотр
top_edit=Редакт
top_refresh=Обновить
top_info=Инфо
top_delete=Удалить
top_new=Новый
top_upload=Загрузить
top_rename=Переимен.
top_copy=Копировать
top_cut=Вырезать
top_paste=Вставить

right_name=Имя
right_size=Размер
right_user=Пользователь
right_group=Группа
right_date=Дата

edit_enormal=Только обычные файлы могут быть отредактированы
edit_title=Редактирование $1
edit_title2=Создание файла
edit_filename=Имя файла:
edit_eover=$1 не может быть переписан
edit_esave=Не могу сохранить файл  : $1
edit_eaccess=Вам не разрешено сохранять  '$1'

info_file=Файл
info_path=Путь:
info_type=Тип:
info_size=Размер:
info_mod=Изменялся:
info_link=Ссылка на:
info_perms=Права
info_user=Пользователь:
info_group=Группа:
info_other=Прочие:
info_sticky=Липучка:
info_sticky2=Только владельцы могут удалять файлы
info_own=Владелец
info_setuid=Setuid:
info_setuid2=Выполнять как пользователь
info_setgid=Setgid:
info_setgid2=Файлы наследуют группу
info_setgid3=Выполнять как группа
info_apply=Принять изменения для
info_apply1=Этого каталога
info_apply2=Этого каталога и его файлов
info_apply3=Этого каталога и всех подкаталогов
info_efailed=Ошибка при обновлении $1 : $2
info_read=Чтение
info_write=Запись
info_list=Список
info_exec=Выполнение

delete_dtitle=Удалить каталог
delete_ftitle=Удалить файл
delete_ddesc=Вы уверены, что вы хотите безвозвратно удалить каталог $1 и всё его содержимое?
delete_fdesc=Вы уверены, что вы хотите безвозвратно удалить файл $1 ?
delete_efailed=Ошибка при удалении $1 : $2

mkdir_title=Новый Каталог
mkdir_dir=Новый каталог:
mkdir_eexists=$1 уже существует
mkdir_efailed=Ошибка при создании каталога : $1
mkdir_eaccess=Вам не разрешено создавать '$1'

link_title=Созание Ссылки
link_from=Ссылка от:
link_to=Ссылка для:
link_eexists=$1 уже существует
link_efailed=Ошибка при создании ссылки : $1
link_efrom=Вам не разрешено создавать ссылку от '$1'
link_efollow=Вам не разрешено создавать символические ссылки

rename_title=Переименование $1
rename_old=Старое имя:
rename_new=Новое имя:
rename_ok=Переименовать
rename_eexists=Файл с именем $1 уже существует
rename_efailed=Ошибка при перименовании : $1
rename_eold=Вам не разрешено перименовывать '$1'
rename_enew=Вам не разрешено перименовывать в '$1'

file_type0=Каталог
file_type1=Текстовый файл
file_type2=Графический файл
file_type3=Бинарный файл
file_type4=Файл
file_type5=Символическая ссылка
file_type6=Файл устройства
file_type7=Канал

view_enormal=Только обычные файлы можно просматривать
view_eaccess=Вам не разрешен доступ к $1
view_eopen=Ошибка при открытии $1 : $2

paste_ecopy=Вы должны вырезать или копировать перед вставкой
paste_egone=Копируемый файл $1 больше не существует
paste_eover=$1 не может быть переписан
paste_eself=Вы не можете вставить файл поверх самого себя
paste_emfailed=Ошибка при перемещении : $1
paste_ecfailed=Ошибка при копировании : $1

upload_efailed=Ошибка при открытии загрузки : $1
upload_title=Загрузить Файл
upload_file=Файл для загрузки
upload_dir=Загружать в каталог
upload_ok=Загрузить
upload_conv=Конвертировать переводы строк DOS?
upload_efile=Не выбраны файлы для загрузки
upload_edir=Каталог для загрузки не существует.
upload_eperm=Вам не разрешено создавать  $1
upload_ewrite=Ошибка при записи в $1 : $2.

find_eaccess=Вам не разрешен доступ к $1
find_eexist=$1 не существует в $2
find_edir=$1 не является каталогом в $2

cancel=Прервать

chmod_eaccess=Вам не разрешен доступ к '$1'
chmod_euser=$1 : нет такого пользователя
chmod_egroup=$1 : нет такой группы
chmod_elink=ошибка при создании символической ссылки : $1
chmod_echown=ошибка при смене владельца : $1
chmod_echmod=ошибка при смене режима доступа : $1

copy_efrom=Вам не разрешено копирование из '$1'
copy_eto=Вам не разрешено копирование в '$1'
copy_elink=ошибка при создании символической ссылки : $1

delete_eaccess=Вам не разрешено удалять '$1'

list_eaccess=Вам не разрешен доступ к данному каталогу

move_eto=Вам не разрешено перемещать в '$1'
move_afrom=Вам не разрешено перемещать '$1'

acl_user=Доступ к файлам на сервере как пользователь
acl_umask=Umask для новых файлов
acl_follow=Всегда следовать символическим ссылкам?
acl_dirs=Разрешить доступ только к каталогам

